<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'amanote', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   amanote
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amanote:addinstance'] = 'Προσθήκη νέου αρχείου προς σχολιασμό';
$string['amanotecontent'] = 'Αρχεία και υποκατάλογοι/υποφάκελοι';
$string['amanotedetails_sizedate'] = '{$a->size} {$a->date}';
$string['amanotedetails_sizetype'] = '{$a->size} {$a->type}';
$string['amanotedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['amanotedetails_typedate'] = '{$a->type} {$a->date}';
$string['amanote:view'] = 'Άνοιγμα αρχείου προς σχολιασμό';
$string['autosaveperiod'] = 'Περίοδος αυτόματης αποθήκευσης';
$string['autosaveperiod_help'] = 'Ρύθμιση της χρονικής περιόδου σε λεπτά, μεταξύ αυτόματων αποθηκεύσεων (ελάχιστο: 1, μέγιστο: 30). Ρύθμιση της περιόδου σε 0 σημαίνει ΚΑΘΟΛΟΥ αυτόματη αποθήκευση.';
$string['cannotcreatetoken'] = 'Άνοιγμα στο Amanote';
$string['cannotcreatetoken_help'] = 'Δεν έχετε τα δικαιώματα να ανοίξετε το έγγραφο στο Amanote.';
$string['clicktoamanote'] = 'Άνοιγμα στο Amanote';
$string['clicktodownloadfile'] = 'Λήψη αρχείου PDF';
$string['clicktodownloadnotes'] = 'Λήψη σχολιασμένου αρχείου';
$string['clicktoopen'] = 'Άνοιγμα σε νέα καρτέλα';
$string['dnduploadamanote'] = 'Δημιουργία αρχείου προς σχολιασμό';
$string['downloadfile'] = 'Λήψη';
$string['guestsarenotallowed'] = 'Άνοιγμα σε Amanote';
$string['guestsarenotallowed_help'] = 'Οι επισκέπτες δεν επιτρέπεται να ανοίξουν έναν πόρο στο Amanote. Συνδεθείτε για να αποκτήσετε πρόσβαση σε αυτήν τη λειτουργία.';
$string['importantinformationheading'] = 'Σημαντικές πληροφορίες εγκατάστασης';
$string['modifieddate'] = 'Τροποποιήθηκε {$a}';
$string['modulename'] = 'Αρχείο προς σχολιασμό';
$string['modulename_help'] = 'Ένα αρχείο προς σχολιασμό είναι ένας πόρος μαθήματος (PDF) που οι μαθητές μπορούν να ανοίξουν στο Amanote © για να κάνουν σαφείς και δομημένες σημειώσεις πάνω σε αυτό.

Οι μαθητές έχουν τη δυνατότητα να:

* Ανοίξουν τον πόρο του μαθήματος σε μια νέα καρτέλα του προγράμματος περιήγησης
* Κατεβάσουν τον πόρο του μαθήματος στον υπολογιστή τους
* Ανοίξουν τον πόρο του μαθήματος στο Amanote© και να ξεκινήσουν την προσθήκη σημειώσεων

Όταν οι μαθητές ανοίξουν τον πόρο μαθήματος στο Amanote©, έχουν τη δυνατότητα να ξεκινήσουν μια έξυπνη προσθήκη σημειώσεων. Οι σημειώσεις τους συνδέονται με τις διάφορες σελίδες του εγγράφου. Επιπλέον, μπορούν να εμπλουτίσουν τις σημειώσεις τους με σχολιασμούς, σχέδια, φόρμουλες/τύπους, εικόνες, επισημάνσεις σε διαφάνειες, κλπ.

Όταν οι μαθητές αποθηκεύουν τις σημειώσεις τους, αυτές αποθηκεύονται μέσα στον πόρο στον προσωπικό τους χώρο. Την επόμενη φορά που θα ανοίξουν τον πόρο, θα μπορούν να δουν τις σημειώσεις τους.';
$string['modulenameplural'] = 'Αρχεία προς σχολιασμό';
$string['nonotestodownload'] = 'Λήψη σχολιασμένου αρχείου';
$string['nonotestodownload_help'] = 'Δεν έχετε αποθηκευμένες σημειώσεις για αυτό το έγγραφο ακόμα.';
$string['openinamanote'] = 'Άνοιγμα στο Amanote';
$string['pluginadministration'] = 'Διαχείριση του αρθρώματος Amanote';
$string['pluginname'] = 'Amanote';
$string['saveinprivate'] = 'Αποθήκευση σημειώσεων σε προσωπικά αρχεία';
$string['saveinprivate_help'] = 'Αποθήκευση του σχολιασμένου αρχείου στα προσωπικά αρχεία του χρήστη. Αυτό θα επιτρέψει στο χρήστη να μπορεί να δει τις σημειώσεις του την επόμενη φορά που θα ανοίξει το σχολιασμένο αρχείο στο Amanote.';
$string['servicenotavailable'] = 'Άνοιγμα σε Amanote';
$string['unexpectederror'] = 'Άνοιγμα σε Amanote';
